[Python for .NET] Any plans for supporting CLR2.0?

F. GEIGER fgeiger at datec.at
Sat Jan 21 18:13:33 CET 2006


I'm on .NET/CLR2.0 and would like to use some stuff from w/i Python. The 
"Python for .NET" file name suggests that CLR1.1 is needed. Is that right? 
Any known plans to change this?

Kind regards
Franz GEIGER





More information about the Python-list mailing list